Ruby on rails support for Plesk on CentOS 6 / RHEL 6

Created:

2016-11-16 12:44:33 UTC

Modified:

2017-08-16 16:02:22 UTC

1

Was this article helpful?


Have more questions?

Submit a request

Ruby on rails support for Plesk on CentOS 6 / RHEL 6

Applicable to:

  • Plesk 10.x for Linux
  • Plesk 11.x for Linux
  • Plesk 12.0 for Linux

Symptoms

How to install Ruby on rails on Plesk on CentOS 6 / RHEL 6?

Cause

Ruby on rails is not supported by Plesk on CentOS 6 / RHEL 6

Resolution

As a workaround install Ruby , Gems and mod_passenger manually. More details avalible here: https://www.phusionpassenger.com/download/#open_source

Have more questions? Submit a request
Please sign in to leave a comment.